
#stacks_in_51 {
	padding:  2px;
}

#stacks_in_1480 {
	background-color: rgba(255, 221, 158, 1.00);
}

#stacks_in_1482 {
	background-color: rgba(176, 224, 255, 1.00);
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  2px;
}
#stacks_in_1484 table,
#stacks_in_1484 tbody,
#stacks_in_1484 tfoot,
#stacks_in_1484 thead,
#stacks_in_1484 tr,
#stacks_in_1484 th,
#stacks_in_1484 td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#stacks_in_1484 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#tableBuilderWrapperstacks_in_1484 {
	overflow-x: auto;
}

#tableBuilderstacks_in_1484 {
    border-collapse: collapse;
    width: 100%;
    padding: 0;
    margin: 0;
}

#tableBuilderstacks_in_1484 tr td {
	color: rgba(51, 51, 51, 1.00);
	font-size: 14px;
	line-height: 1.50em;
	text-align: left;
	
	
	

	
	vertical-align: middle;
	
	
}


#tableBuilderstacks_in_1484 td {
	width: auto;
}





#tableBuilderstacks_in_1484, 
#tableBuilderstacks_in_1484 th, 
#tableBuilderstacks_in_1484 td {
    border: 0px solid rgba(192, 192, 192, 1.00);
}









#tableBuilderstacks_in_1484 tr {
	background: rgba(255, 255, 255, 1.00);
}

#tableBuilderstacks_in_1484 tr.tableBuilderOddRow {
	background: rgba(227, 245, 239, 0.78);
}






#tableBuilderstacks_in_1484 th, 
#tableBuilderstacks_in_1484 td {
    padding: 10px;
}


#tableBuilderstacks_in_1484 .tableBuilderCell2,
#tableBuilderstacks_in_1484 .tableBuilderCell3,
#tableBuilderstacks_in_1484 .tableBuilderCell4,
#tableBuilderstacks_in_1484 .tableBuilderCell5,
#tableBuilderstacks_in_1484 .tableBuilderCell6,
#tableBuilderstacks_in_1484 .tableBuilderCell7,
#tableBuilderstacks_in_1484 .tableBuilderCell8,
#tableBuilderstacks_in_1484 .tableBuilderCell9,
#tableBuilderstacks_in_1484 .tableBuilderCell10,
#tableBuilderstacks_in_1484 .tableBuilderCell11,
#tableBuilderstacks_in_1484 .tableBuilderCell12,
#tableBuilderstacks_in_1484 .tableBuilderCell13,
#tableBuilderstacks_in_1484 .tableBuilderCell14,
#tableBuilderstacks_in_1484 .tableBuilderCell15 {
	display: none;
}
































@media print {
	#tableBuilderWrapperstacks_in_1484 {
		overflow-x: visible;
	}

	#tableBuilderstacks_in_1484 {
		width: auto;
	}

	#tableBuilderstacks_in_1484 td {
		width: auto;
		min-width: 0px;
	}
}



/*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  */